Categories:
  - Connectivity
License: WTFPL
WebSite: https://ajaapps.github.io/flightmode
SourceCode: https://github.com/ajaapps/flightmode
IssueTracker: https://github.com/ajaapps/flightmode/issues
Donate: https://ajaapps.github.io/flightmode/donate.html

AutoName: Flight Mode
Summary: Widget to toggle flight mode
Description: |-
    '''N.B''' Only for Android 4.1.2 and below!

    This simple widget toggles airplane mode on your device. Just put the widget on
    your home screen and touch it to turn on (or turn off) flight mode.

    The little plane on the widget will flip nicely up and down when toggling flight
    (airplane) mode.

RepoType: git
Repo: https://github.com/ajaapps/flightmode.git

Builds:
  - versionName: '1.1'
    versionCode: 2
    commit: '1.1'

  - versionName: '1.2'
    versionCode: 3
    commit: '1.2'

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '1.2'
CurrentVersionCode: 3
